Bug 231917 - news/sabnzbdplus: Update to 2.3.5
Summary: news/sabnzbdplus: Update to 2.3.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Florian Smeets
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-10-03 15:25 UTC by archerne
Modified: 2018-11-19 15:27 UTC (History)
3 users (show)

See Also:
joshruehlig: maintainer-feedback+


Attachments
sabnzbdplus-2.3.5 (923 bytes, patch)
2018-11-01 21:03 UTC, Florian Smeets
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description archerne 2018-10-03 15:25:06 UTC
Bug fixes since 2.3.4
Reworked Deobfuscate.py script for much faster renaming
All scripts can now receive input through environment variables
Unable to set only one Indexer Category per category
Could falsely report not enough blocks are available for repair
Failures in un-(7)zip or file-joining would not fail the job
Direct Unpack could abort unnecessarily
Rare crash during file assembly
Server hostname is now used in warnings and logs
Improved disk performance measurement
Overall improvements in stability and reliability
Comment 1 Nathan 2018-10-03 21:51:14 UTC
Are you providing a patch for the update?
Comment 2 Florian Smeets freebsd_committer 2018-11-01 21:03:29 UTC
Created attachment 198873 [details]
sabnzbdplus-2.3.5
Comment 3 commit-hook freebsd_committer 2018-11-02 15:14:50 UTC
A commit references this bug:

Author: flo
Date: Fri Nov  2 15:13:52 UTC 2018
New revision: 483816
URL: https://svnweb.freebsd.org/changeset/ports/483816

Log:
  Update to 2.3.5

  PR:		231917
  Approved by:	joshruehlig@gmail.com (maintainer)

Changes:
  head/news/sabnzbdplus/Makefile
  head/news/sabnzbdplus/distinfo
Comment 4 joshruehlig 2018-11-02 15:14:58 UTC
Comment on attachment 198873 [details]
sabnzbdplus-2.3.5

Works good
Comment 5 Florian Smeets freebsd_committer 2018-11-02 15:15:17 UTC
Committed.
Comment 6 joshruehlig 2018-11-02 15:16:12 UTC
Comment on attachment 198873 [details]
sabnzbdplus-2.3.5

for some reason the + flag isn't sticking
Comment 7 joshruehlig 2018-11-02 15:16:56 UTC
awesome, tbat was quick. weird the flag was not sticking on the attachment
Comment 8 Florian Smeets freebsd_committer 2018-11-19 15:27:46 UTC
Forgot to close the PR.